@charset "utf-8";



/*----------------------------------------
	style
----------------------------------------*/

body{
	background-color:#101424;
}

#wrapper{
	width:100%;
	min-height:540px;
	background-image:url("../img/bg_tieup.jpg");
	background-size:cover;
	background-repeat:no-repeat;
	background-color:#101424;

	overflow:hidden;

	}

#inner{
	width:92%;
	margin:15px auto 10px;
	color:#fff;
	line-height:150%;
	font-size:16px;
}


.title_tieup{
	width:100%;
	margin-bottom:10px;
}
.attention{
color:#fa0;
font-size:12px;
line-height:140%;
}

.center_box{
	text-align:center;
}


@media screen and (max-width: 480px) {

#inner{
	width:92%;
	margin:15px auto 10px;
	color:#fff;
	line-height:170%;
	font-size:14px;
}



.title_tieup{
	width:106%;
	margin:0 0 10px -3%;
}




.exp{
font-size:15px;
line-height:140%;
}


a{
	display:block;
	width:95%;
	margin:0 auto 0;
}

a img{
	width:100%;
}
}
